/*reset*/
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
dl,
dd,
p,
select,
textarea {
  margin: 0;
}

ol,
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  color: #333;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
  text-decoration: none;
}

a:active,
a:hover {
  outline: 0;
}

audio,
canvas,
video {
  display: inline-block;
  vertical-align: baseline;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

img {
  border: 0;
  display: block;
}

svg:not(:root) {
  overflow: hidden;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner {
  padding: 0;
  border: 0;
}

button[disabled],
html input[disabled] {
  cursor: default;
}

input,
button {
  overflow: visible;
  outline: 0;
}

button,
select {
  text-transform: none;
}

input[type="checkbox"],
input[type="radio"] {
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

textarea {
  resize: none;
  border: 1px solid #ccc;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
}

del {
  text-decoration: line-through;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

.clearfix:after {
  display: block;
  content: '';
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  clear: both;
}

html {
  font-size: 12px;
  -webkit-tap-highlight-color: transparent;
}

body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-family: "Microsoft YaHei", Arial, SimSun, SimHei, sans-serif;
  font-size: 14px;
  color: #333;
  background: #fff;
  overflow-x: hidden;
}

.pullL {
  float: left;
}

.pullR {
  float: right;
}

.content100 {
  width: 100%;
}

.wrapper {
  width: 1200px;
  margin: 0 auto;
}

.wrapperNew {
  width: 1100px;
  margin: 0 auto;
}

.mr0 {
  margin-right: 0 !important;
}

@keyframes scale2 {
  0% {
    transform: scale(1);
  }

  25% {
    transform: scale(1.1);
  }

  50% {
    transform: scale(1);
  }

  75% {
    transform: scale(1.1);
  }
}

@-webkit-keyframes scale2 {
  0% {
    transform: scale(1);
  }

  25% {
    transform: scale(1.1);
  }

  50% {
    transform: scale(1);
  }

  75% {
    transform: scale(1.1);
  }
}

@keyframes ballon2 {
  0% {
    -webkit-transform: translateY(3px);
    opacity: 1;
  }

  25% {
    -webkit-transform: translateY(-3px);
    opacity: 1;
  }

  50% {
    -webkit-transform: translateY(3px);
    opacity: 1;
  }

  75% {
    -webkit-transform: translateY(-3px);
    opacity: 1;
  }

  100% {
    -webkit-transform: translateY(3px);
    opacity: 1;
  }
}

@keyframes ballon3 {
  0% {
    -webkit-transform: translateX(3px);
    opacity: 1;
  }

  25% {
    -webkit-transform: translateX(-3px);
    opacity: 1;
  }

  50% {
    -webkit-transform: translateX(3px);
    opacity: 1;
  }

  75% {
    -webkit-transform: translateX(-3px);
    opacity: 1;
  }

  100% {
    -webkit-transform: translateX(3px);
    opacity: 1;
  }
}

@keyframes ballon6 {
  0% {
    transform: translateX(-3px);
  }

  50% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-3px);
  }
}

@keyframes ballon7 {
  0% {
    transform: translateY(-3px);
  }

  50% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(-3px);
  }
}

@keyframes jittery {

  5%,
  50% {
    transform: scale(1);
  }

  10% {
    transform: scale(0.9);
  }

  15% {
    transform: scale(1.15);
  }

  20% {
    transform: scale(1.15) rotate(-5deg);
  }

  25% {
    transform: scale(1.15) rotate(5deg);
  }

  30% {
    transform: scale(1.15) rotate(-3deg);
  }

  35% {
    transform: scale(1.15) rotate(2deg);
  }

  40% {
    transform: scale(1.15) rotate(0);
  }
}

/* 头图 */
.content100 {
  width: 100%;
}

.banner {
  background: url(../images/banner_bg.jpg) no-repeat top center;
  width: 100%;
  height: 455px;
}

.banner h3 {
  font-size: 52px;
  text-align: center;
  color: #fff;
  padding-top: 48px;
}

.banner h3 b {
  color: #f6d79a;
}

.banner .flex {
  width: 718px;
  margin: 20px auto;
  display: flex;
  position: relative;
  left: 36px;
}

.banner .mid {
  margin-left: 8px;
}

.banner .mid .item {
  background: url(../images/xtf_bg1.png) no-repeat;
  width: 199px;
  height: 32px;
  display: flex;
  align-items: center;
  padding-left: 10px;
  margin-bottom: 4px;
}

.banner .mid .item span {
  background: url(../images/check.png) no-repeat left 5px;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
  padding-left: 26px;
}

.banner p {
  text-align: left;
  font-size: 20px;
  color: #fff;
  position: relative;
  left: -70px;
  line-height: 36px;
}

.linkBtn {
  background: url(../images/xtf_bg2.png) no-repeat;
  margin: 0 auto;
  width: 247px;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.linkBtn {
  font-size: 18px;
  color: #63451f;
  margin-top: 30px;
}

.linkBtn span {
  position: relative;
}

.linkBtn span::before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  background-color: #633a16;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  right: -25px;
  top: 5px;
}

.big_tit {
  font-size: 34px;
  position: relative;
  text-align: center;
  margin-top: 38px;
}

.big_tit::before {
  content: "";
  position: absolute;
  width: 108px;
  height: 5px;
  background: #1266ff;
  left: 50%;
  transform: translateX(-50%);
  top: 50px;
}

/* 报名领福利 */
.part1 .flex_t {
  width: 1200px;
  margin: 60px auto 0;
  display: flex;
  justify-content: space-between;
}

.part1 .flex_t .item {
  width: 25%;
  font-size: 24px;
  text-align: center;
  height: 74px;
  border-right: 1px solid #c2c2c2;
  box-sizing: border-box;
}

.part1 .flex_t .item span {
  background: url(../images/xtf_icon1.jpg) no-repeat top center;
  padding-top: 54px;
  display: inline-block;
  position: relative;
  top: -20px;
}

.part1 .flex_t .item:last-child {
  border-right: none;
}



.part1 .fl_form {
  width: 1032px;
  margin: 30px auto 0;
  display: flex;
  justify-content: space-between;
}

.part1 .fl_form .left {
  width: 258px;
  height: 46px;
  box-sizing: border-box;
  border: 1px solid #e1e1e1;
  background: linear-gradient(to right, #ff665b, #ea212f);
  display: flex;
  align-items: center;
  justify-content: center;
}

.part1 .fl_form .left p {
  background: url(../images/fl_icon6.png) no-repeat left center;
  font-size: 22px;
  color: #fff;
  padding-left: 36px;
}

.part1 .fl_form .right {
  width: 740px;
  display: flex;
  justify-content: space-between;
}

.part1 .fl_form .right .com_box {
  width: 256px;
  height: 46px;
  border: 1px solid #e1e1e1;
  border-radius: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.part1 .fl_form .right .phone_box span {
  background: url(../images/fl_icon4.png) no-repeat;
  width: 15px;
  height: 26px;
  margin-left: 10px;
}

.part1 .fl_form .right .name_box span {
  background: url(../images/fl_icon5.png) no-repeat;
  width: 22px;
  height: 22px;
  margin-left: 10px;
}

.part1 .fl_form .right .com_box input {
  width: 208px;
  height: 28px;
  padding-left: 32px;
  font-size: 16px;
  border: none;
  border-left: 1px solid #e1e1e1;
  outline: none;
  box-sizing: border-box;
}

.part1 .fl_form .right .submit {
  width: 175px;
  height: 46px;
  font-size: 22px;
  color: #fff;
  font-weight: bold;
  box-sizing: border-box;
  padding-left: 30px;
  line-height: 46px;
  cursor: pointer;
  background: linear-gradient(to right, #ff675b, #ea212f);
  border-radius: 40px;
  position: relative;
}

.part1 .fl_form .right .submit::before {
  content: "";
  position: absolute;
  width: 12px;
  height: 14px;
  background-color: #fff;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  right: 34px;
  top: 16px;
}

.adv {
  background: url(../images/adv.jpg) no-repeat top center;
  width: 1200px;
  height: 136px;
  margin: 40px auto 0;
}

.adv a {
  width: 100%;
  height: 100%;
  display: block;
}

.part2 .con {
  width: 1200px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 52px auto 0;
}

.part2 .con .item {
  width: 580px;
  height: 290px;
  border: 2px solid #ecf5ff;
  border-radius: 24px;
  overflow: hidden;
  margin-bottom: 20px;
}

.part2 .con .item .tit {
  width: 100%;
  height: 84px;
  background: #e6f2ff;
  position: relative;
}

.part2 .con .item .tit img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.part2 .con .item .tit p {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  background: none;
}

.part2 .con .item .tit p span {
  width: 80px;
  height: 42px;
  background: #92b2d9;
  color: #fff;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 0 0 24px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
}

.part2 .con .item:nth-child(3),
.part2 .con .item:nth-child(4) {
  margin-bottom: 0;
}

.part2 .con .item.active .tit p {
  background: linear-gradient(to bottom, #1f59b8, #0c4991);
}

.part2 .con .item .bot {
  margin-top: 20px;
}

.part2 .con .item .bot p {
  font-size: 18px;
  color: #555;
  line-height: 30px;
  width: 520px;
  position: relative;
  margin-left: 36px;
  margin-bottom: 6px;
}

.part2 .con .item .bot p::before {
  content: "";
  width: 4px;
  height: 4px;
  background: #1266ff;
  border-radius: 50%;
  position: absolute;
  left: -10px;
  top: 12px;
}

.part3 .chart {
  width: 1200px;
  border: 1px solid #3369cb;
  margin: 40px auto 0;
  overflow: hidden;
  border-radius: 10px;
}

.part3 table {
  width: 100%;
}

.part3 table th {
  height: 100px;
  font-size: 22px;
  color: #fff;
  background: linear-gradient(to bottom, #1e58b4, #0c4991);
  border: 1px solid #11478f;
}

.part3 table .one_th {
  background: linear-gradient(to bottom, #ea3949, #980512);
  width: 262px;
}

.part3 table td {
  height: 48px;
  text-align: center;
  border: 1px solid #e3e3e3;
}

.part3 table tr:nth-child(2n) {
  background: #f7fbff;
}

.part4 .kcBtn {
  width: 1126px;
  margin: 38px auto;
  border-bottom: 1px solid #e3e3e3;
  display: flex;
  padding-bottom: 20px;
  font-size: 22px;
  justify-content: space-between;
}

.part4 .kcBtn li {
  padding: 0 40px;
  transition: .3s;
  cursor: pointer;
}

.part4 .kcBtn li.active {
  color: #cd2a37;
  position: relative;
  transition: .3s;
}

.part4 .kcBtn li.active::before {
  width: 68px;
  height: 3px;
  background: #cd2a37;
  position: absolute;
  content: "";
  left: 50%;
  transform: translate(-50%);
  bottom: -20px;
}

.part4 .kcBox {
  width: 1088px;
  margin: 0 auto;
}

.kecheng_banxiang .kecheng_nr {
  background: #f7fbff;
  border-radius: 10px;
}

.kecheng_banxiang .navbar_jis {
  width: 264px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.kecheng_bx {
  display: none;
}

.kecheng_bx .flex {
  display: flex;
  justify-content: space-between;
}

.kecheng_banxiang .kecheng_nr {
  flex: 1;
  padding-left: 56px;
  box-sizing: border-box;
  padding-bottom: 20px;
}

.kecheng_banxiang .kecheng_nr .kecheng_nr_list p {
  width: 545px;
  display: block;
  margin-left: 30px;
  padding-left: 42px;
  font-size: 16px;
  color: #3d3d3d;
  line-height: 30px;
}

.kecheng_banxiang .kecheng_nr .kecheng_nr_list p.yi {
  background: url(../images/xtf_icon6.png) left center no-repeat;
  background-size: 26px auto;
  height: 30px;
  line-height: 30px;
  margin-bottom: 20px;
}

.kecheng_banxiang .kecheng_nr .kecheng_nr_list h6 {
  font-size: 18px;
  color: #3d3d3d;
  line-height: 26px;
  margin: 12px 0 22px 30px;
}

.kecheng_banxiang .kecheng_nr .kecheng_nr_list p.yim2 {
  background: url(../images/xtf_icon7.png) left center no-repeat;
  background-size: 26px auto;
  margin-bottom: 20px;
}

.kecheng_banxiang .kecheng_nr .kecheng_nr_list p.er {
  background: url(../images/xtf_icon8.png) 4px 4px no-repeat;
  background-size: 22px auto;
  margin-bottom: 20px;
}

.kecheng_banxiang .kecheng_nr .kecheng_nr_list p.noline {
  background: url(../images/xtf_icon9.png) 4px 4px no-repeat;
  background-size: 26px auto;
}

.kecheng_banxiang .navbar_jis .item {
  height: 242px;
  cursor: pointer;
  border-bottom: 2px solid #fff;
  box-sizing: border-box;
  background: linear-gradient(to right, #1e5bbf, #1350a1);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
}

.kecheng_banxiang .navbar_jis .active {

  background: linear-gradient(to right, #eb3a4a, #b01924);
  ;
  position: relative;
}

.kecheng_banxiang .navbar_jis .active:after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-left: 20px solid #b01924;
  border-bottom: 10px solid transparent;
  position: absolute;
  right: -20px;
  top: 50%;
  margin-top: -10px;
  z-index: 2;
}

.kecheng_banxiang #navbar_qh .item {
  height: 120px;
}

.kecheng_banxiang #navbar_4R .item {
  height: 152px;
}

#navbar_fengbi .item {

  height: 82px;

}

.big_txt {
  font-size: 22px;
  text-align: center;
  margin-top: 26px;
}


.part5 .flex {
  width: 1200px;
  margin: 38px auto;
  display: flex;
  justify-content: space-between;
}

.part5 .flex .item {
  background: url(../images/xtf_img01.jpg) no-repeat;
  width: 381px;
  height: 164px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 24px;
}

.part5 .flex .item span {
  font-size: 18px;
  font-weight: normal;
}

/* 新航道托福课程优势 */
.part6 .con {
  width: 100%;
  height: 580px;
  background: url(../images/xtf_bg3.jpg) no-repeat top center;
  margin-top: 38px;
  padding-top: 1px;
}

.part6 .con ul {
  width: 1200px;
  margin: 70px auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
}


.part6 .con ul li {
  width: 276px;
  height: 430px;
  box-sizing: border-box;
  background: #fff;
  border-radius: 30px;
  border-right: 1px solid #7396c5;
}

.part6 .con ul li dl dt {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  margin: 30px 0 26px;
}


.part6 .con ul li dl dd {
  font-size: 18px;
  color: #595757;
  line-height: 28px;
  text-align: justify;
  padding: 0 30px;
  color: #555555;
}

.part6 .con ul li:nth-child(2) dl dd,
.part6 .con ul li:nth-child(3) dl dd {
  padding: 0 28px;
}

.part6 .con ul li img {
  margin: 20px auto;
}













/* 优质教研团队  为你保驾护航 */

.part8 {
  background: url(../images/xtf_bg5.jpg) no-repeat top center;
  width: 100%;
  height: 505px;
  padding-top: 30px;
}

.part8 .con {
  width: 1200px;
  margin: 40px auto 0;
  display: flex;
  justify-content: space-between;
  text-align: justify;
  color: #555555;
}

.part8 .con .item {
  width: 388px;
  background: #fff;
  font-size: 18px;
  height: 328px;
}

.part8 .con p {
  padding: 0 40px;
  line-height: 32px;
  position: relative;
}

.part8 .con p.tx {
  text-align: center;
}

.part8 .con .item2 p::before {
  content: "";
  position: absolute;
  width: 3px;
  height: 3px;
  background: #555;
  border-radius: 50%;
  position: absolute;
  left: 30px;
  top: 16px;
}

.part8 .big_tit {
  color: #fff;
  margin-top: 12px;
}

.part8 .big_txt {
  color: #fff;
}

.part8 .con h4 {
  text-align: center;
  margin-top: -70px;
  font-size: 24px;
  margin-bottom: 10px;
}










.part9 {
  background: #f7f7f7;
  margin-top: -70px;
  padding-top: 1px;
  padding-bottom: 150px;
}

.part9 .arrowBox {
  width: 1200px;
  margin: 102px auto 40px;
  display: flex;
  justify-content: space-between;
}

.part9 .arrowBox .item h3 {
  width: 228px;
  height: 50px;
  background: #cfe6ff;
  position: relative;
  text-align: center;
  line-height: 50px;
  font-size: 22px;
}

.part9 .arrowBox .item h3::before {
  content: "";
  position: absolute;
  background: url(../images/xtf_arrow.png) no-repeat;
  width: 19px;
  height: 13px;
  left: 50%;
  transform: translateX(-50%);
  top: -13px;
}

.part9 .arrowBox .item .bot {
  width: 100%;
  height: 108px;
  background: #fff;
  position: relative;
  font-size: 18px;
  color: #555;
  text-align: center;
  line-height: 28px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.part9 .arrowBox .item .bot b {
  font-size: 86px;
  color: #f0f7ff;
  position: absolute;
  left: 3px;
  bottom: 20px;
}

.part9 .book img {
  margin: 40px auto 0;
}


.part9 .big_tit2 {
  margin-top: -70px;
}












.part10 {
  background: url(../images/xtf_bg4.jpg) no-repeat top center;
  width: 100%;
  height: 848px;
}

.part10 .ul1 {
  display: flex;
  justify-content: space-between;
  width: 1200px;
  margin: 0 auto;
  position: relative;
  top: -114px;
}

.part10 .ul1 img {
  position: relative;
  -webkit-box-reflect: below 10px linear-gradient(to top, rgba(0, 0, 0, 0.1), transparent 37%) 0 20%;
}

.part10 .ul1 p {
  font-size: 18px;
  color: #fff;
  text-align: center;
  padding-top: 18px;
  font-weight: bold;
}

.part10 .big_tit {
  margin-top: -50px;
  color: #fff;
}



/* 学托福选择新航道 */
.content11_bg .wrapperNew {
  width: 966px;
  height: 520px;
  background: linear-gradient(to bottom, #0167e8, #f7fafe, #0167e8);
  margin-top: 50px;
  padding: 7px;
  box-sizing: border-box;
  position: relative;
}

.content11_bg .wrapperNew::before,
.content11_bg .wrapperNew::after {
  content: "";
  width: 84%;
  height: 6px;
  background: linear-gradient(to right, #fff, #ffba85, #fff);
  position: absolute;
  left: 50%;
  top: 16px;
  transform: translate(-50%, -50%);
}

.content11_bg .wrapperNew::after {
  top: auto;
  bottom: 13px;
}

.content11_bg .wrapperNew .conBox {
  width: 100%;
  height: 100%;
  background: #fff;
  padding: 20px;
  box-sizing: border-box;
}

.content11_bg .wrapperNew .conBox ul {
  display: flex;
  justify-content: space-between;
  margin-bottom: 8px;
}

.content11_bg .wrapperNew .conBox ul h4 {
  width: 452px;
  height: 148px;
  background: #deedff;
  display: flex;
  align-content: center;
  flex-wrap: wrap;
  justify-content: center;
}

.content11_bg .wrapperNew .conBox ul h4 b {
  font-size: 30px;
  color: #0268e8;
  text-align: center;
  letter-spacing: 2px;
}

.content11_bg .wrapperNew .conBox ul h4 p {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 288px;
  margin: 0 auto;
}

.content11_bg .wrapperNew .conBox ul h4 p span {
  background: url(../images/icon.png) no-repeat left 4px;
  padding-left: 24px;
  font-size: 18px;
  color: #0268e8;
  margin-top: 8px;
  font-weight: normal;
}
























/* 托福精品课程 */
.content100 h3.title {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 48px auto 30px;
  height: 40px;
  line-height: 40px;
  font-size: 40px;
  font-weight: bold;
  color: #333;
  letter-spacing: 1px;
}

.content100 h3.title span {
  color: #2263cd;
}

.content100 h3.title::before {
  content: "";
  display: inline-block;
  width: 69px;
  height: 17px;
  margin-right: 18px;
  background: url(../images/left_icon.png) no-repeat 0 0;
}

.content100 h3.title::after {
  content: "";
  display: inline-block;
  width: 69px;
  height: 17px;
  margin-left: 18px;
  background: url(../images/right_icon.png) no-repeat 0 0;
}

.kecheng {
  width: 1000px;
  margin: 48px auto 0;
}

.kecheng .navbar_bx {
  margin-top: 30px;
  height: 44px;
  margin-bottom: 15px;
  display: flex;
  justify-content: space-between;
}

.kecheng .navbar_bx .item {

  padding: 0 32px;
  margin: 0 9px 0 4px;
  font-size: 20px;
  color: #22388b;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
  border: 1px solid #22388b;
  border-radius: 23px;
  white-space: nowrap;
  height: 100%;
  line-height: 44px;
}



.kecheng .navbar_bx .active {

  background-color: #f9cd15;
  border: 1px solid #f9cd15;
  box-shadow: 0 3px 0 #f5aa40;
}










.kecheng_banxiang .navbar_jis .item:last-child {
  border-bottom: 0 solid #fff;
}


.kecheng_banxiang .navbar_jis .item p {

  font-size: 20px;

  color: #fff;

  line-height: 28px;

  text-align: center;

  font-weight: bold;

}



.kecheng_banxiang .navbar_jis .item span {

  width: 100%;

  display: block;

  font-size: 20px;

  color: #fff;

  line-height: 16px;

  text-align: center;
  font-weight: bold;
  padding-top: 6px;

}





.kecheng_banxiang .navbar_jis .active p~span {
  color: #22388b;
}








.kecheng_banxiang .kecheng_nr_fengbi .kecheng_nr_list h6 {
  padding: 10px 0 20px 0;
}



.kecheng_banxiang .kecheng_nr .kecheng_nr_list p.noline {

  border-bottom: 0;

  font-size: 16px;

}

.kecheng_banxiang .kecheng_nr .kecheng_nr_list p.noline span {

  display: inline-block;

  padding-left: 28px;

}








.kecheng_banxiang .kecheng_nr .kecheng_nr_list p.er_line {
  line-height: 24px;
}

.kecheng_banxiang .kecheng_nr .kecheng_nr_list p.er_line2 {
  line-height: 32px;
}

.kecheng_banxiang .kecheng_nr .kecheng_nr_list p.er_line3 {
  line-height: 23px;
}



.kecheng .btn_kc {

  width: 450px;

  height: 50px;

  margin: 0 auto;

  margin-top: 15px;
  margin-bottom: 15px;

}

.kecheng .btn_kc a {

  float: left;

  width: 200px;

  height: 50px;

  border-radius: 50px;

  font-size: 18px;

  text-align: center;

  line-height: 50px;

  display: block;

}

.kecheng .btn_kc a.yi {

  background-color: #e63723;

  color: #fff;

  margin-right: 50px;

}



.kecheng .btn_kc a.er {

  background-color: #e63723;

  color: #fff;

  margin-right: 0;

}






#navbar_xswk .item {

  height: 146px;

}

#navbar_dxsb .item {

  height: 436px;

}



.kecheng_nr_list {

  display: none;

}

.show {

  display: block;

}

.title_ys h2 {
  font-size: 40px;
  height: 40px;
  color: #333;
  font-weight: bold;
  text-align: center;
  line-height: 40px;
  position: relative;
}





.btn_public {
  display: block;
  width: 254px;
  height: 68px;
  line-height: 73px;
  margin: 0 auto;
  margin-top: 10px;
  color: #ef7615;
  font-size: 25px;
  font-weight: bold;
  background: url(../images/shiting_btn.png) no-repeat;
  text-align: center;
  animation: scale2 2s linear infinite;
}



/* 严选师资 优质教学团队 */
.content6_bg .cont6_main {
  /* background: #f0f1f1;
  padding-top: 15px;
  padding-bottom: 20px; */
}

.content6_bg .wrapperNew {
  background: #fff;
  margin-top: 5px;
  padding-bottom: 35px;
  border-radius: 20px;
}

#jiaoshi_da {
  position: relative;
  margin-top: 40px;
}

.content6_bg .cont6_main .gallery-top .main_jiaoshi {
  height: 414px;
  width: 1046px;
  margin: 0 auto;
  border-radius: 20px;
  box-sizing: border-box;
  background: #f7fbff;
  background: #f7fbff;
  padding: 30px;
}

.content6_bg .cont6_main .gallery-top .main_jiaoshi img {
  float: left;
  width: 290px;
  height: auto;
}

.content6_bg .cont6_main .gallery-top .main_jiaoshi .js_jj {
  width: 543px;
  float: left;
  margin-left: 40px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 340px;
}

.content6_bg .cont6_main .gallery-top .main_jiaoshi .js_jj h6 {
  width: 170px;
  height: 68px;
  background: linear-gradient(to bottom, #baf9fe, #002b8a);
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}

.content6_bg .cont6_main .gallery-top .main_jiaoshi .js_jj h6 span {
  width: 166px;
  height: 64px;
  background: #fff;
  border-radius: 20px;
  font-size: 32px;
  color: #002b8a;
  font-weight: bold;
  text-align: center;
  line-height: 64px;
}

.content6_bg .cont6_main .gallery-top .main_jiaoshi .js_jj h6 b {
  font-weight: normal;
  font-size: 20px;
  color: #333;
  margin-left: 13px;
}

.content6_bg .cont6_main .gallery-top .main_jiaoshi .js_jj a {
  width: 202px;
  height: 50px;
  display: block;
  position: absolute;
  right: 10px;
  top: 29px;
  background: url(../images/js_btnbg.png) no-repeat;
  animation: scale2 3s infinite;
}

.content6_bg .cont6_main .gallery-top .main_jiaoshi .js_jj .zzry_bg {
  width: 140px;
  height: 32px;
  line-height: 32px;
  background: #f9cd17;
  font-size: 20px;
  color: #22388b;
  text-align: center;
  border-radius: 16px;
  margin: 10px 5px;

}

.content6_bg .cont6_main .gallery-top .main_jiaoshi .js_jj p {
  font-size: 16px;
  color: #333333;
  line-height: 32px;
  text-align: justify;
}

.content6_bg .cont6_main .gallery-top .main_jiaoshi .js_jj p b {
  width: 120px;
  height: 41px;
  float: left;
  font-size: 18px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  color: #2d2d2d;
  margin-top: -5px;
}

.content6_bg .cont6_main .gallery-top .main_jiaoshi .js_jj p:last-child b {
  margin-bottom: 102px;
}

.content6_bg .cont6_main #rightBtn {
  background: #efefef;
  width: 40px;
  height: 80px;
  opacity: 1;
  border-radius: 20px;
  cursor: pointer;
  transition: all .3s;
  left: 12px;
}

.content6_bg .cont6_main #rightBtn:hover {
  background: #2A62BF;
}

.content6_bg .cont6_main #leftBtn {
  background: #efefef;
  width: 40px;
  height: 80px;
  opacity: 1;
  border-radius: 20px;
  cursor: pointer;
  transition: all .3s;

  right: 12px;
}

.content6_bg .cont6_main #leftBtn:hover {
  background: #2A62BF;
}

.content6_bg h4 {
  margin-top: 20px;
}

/* 教师小图 */
.content6_bg .gallery-thumbs {
  width: 1000px;
}

.content6_bg .gallery-thumbs .swiper-slide {
  margin-top: 32px;
  width: 120px;
  height: 150px;
  box-sizing: border-box;
  text-align: center;
  cursor: pointer;
  position: relative;
}

.content6_bg .gallery-thumbs .swiper-slide img {
  width: 100px;
  height: 100px;
  margin: 0 auto;
  border-radius: 50%;
  position: relative;
  /* border: 2px solid #f9cd17; */
}

.content6_bg .gallery-thumbs .swiper-slide::before {
  content: "";
  position: absolute;
  background: url(../images/xtf_cir1.png) no-repeat;
  width: 117px;
  height: 70px;
  top: -8px;
  left: 0;
}

.content6_bg .gallery-thumbs .swiper-slide-thumb-active::before {
  background: url(../images/xtf_cir2.png) no-repeat;
  top: 40px;
}



.content6_bg .gallery-thumbs .swiper-slide p {
  width: 93px;
  height: 36px;
  background: #f9cd17;
  font-size: 18px;
  color: #333333;
  text-align: center;
  border-radius: 16px;
  line-height: 36px;
  margin: 0 auto;
  margin-top: 10px;

}

.content6_bg .gallery-thumbs .swiper-slide-thumb-active img {
  border: 2px solid #89b5ef;
}

.content6_bg .gallery-thumbs .swiper-slide-thumb-active p {
  background: #7DADED;
  color: #fff;
  font-weight: 700;
}

.content6_bg .cont6_main a.shiting_public {
  display: block;
  width: 271px;
  height: 54px;
  line-height: 54px;
  margin: 0 auto;
  margin-top: 10px;
  color: #fff;
  font-size: 25px;
  font-weight: bold;
  background: url(../images/stlskc_btn.png) no-repeat;
  border-radius: 40px;
  box-sizing: border-box;
  padding-left: 70px;
  animation: scale2 2s linear infinite;
}

/* 托福考试免费代报名服务 */
.content7_bg {
  height: 600px;
  background: url(../images/ban7_bg.jpg) top center no-repeat;
  background-size: 100% 600px;
  box-sizing: border-box;
  text-align: center;
  padding-top: 66px;
}

.content7_bg .se7_leftm {
  width: 675px;
  height: 479px;
  background: url(../images/ban7_leftbg.png) 0 0 no-repeat;
  position: relative;
}

.content7_bg .se7_leftm .tag {
  position: absolute;
  width: 169px;
  height: 60px;
  font-size: 18px;
  color: #2263cd;
  text-align: center;
}

.content7_bg .se7_leftm .tag01 {
  top: 167px;
  left: 70px;
}

.content7_bg .se7_leftm .tag02 {
  top: 167px;
  left: 260px;
}

.content7_bg .se7_leftm .tag03 {
  top: 164px;
  right: 69px;
}

.content7_bg .se7_leftm .tag04 {
  top: 300px;
  left: 69px;
}

.content7_bg .se7_leftm .tag05 {
  top: 300px;
  left: 260px;
}

.content7_bg .se7_leftm .tag06 {
  top: 300px;
  right: 69px;
}

.content7_bg .se7_leftm .tag07 {
  top: 424px;
  left: 69px;
}

.content7_bg .se7_leftm .tag08 {
  top: 426px;
  left: 260px;
}

.content7_bg .se7_leftm .tag09 {
  top: 421px;
  right: 69px;
}

.content7_bg .se7_rightm {
  width: 385px;
  height: 506px;
  background: #fff;
  border-radius: 27px;
  box-shadow: 0 0 10px rgba(0, 0, 0, .3);
  box-sizing: border-box;
  padding: 30px 20px;
}

.content7_bg .se7_rightm h4 {
  font-size: 36px;
  color: #1f71fe;
  text-align: center;
  letter-spacing: 3px;
}

.content7_bg .se7_rightm h5 {
  font-size: 36px;
  color: #ffbf16;
  text-align: center;
  letter-spacing: 3px;
}

.content7_bg .sec5_form .form-container {
  margin-top: 20px;
}

.content7_bg .sec5_form .form-item {
  width: 324px;
  height: 55px;
  background: #fff;
  border: 2px solid #c5c5c5;
  border-radius: 27px;
  margin-top: 15px;
  position: relative;
}

.content7_bg .sec5_form .form-item:nth-child(1):before {
  display: block;
  position: absolute;
  width: 38px;
  height: 36px;
  content: '';
  left: 15px;
  top: 7px;
  z-index: 2;
  background: url(../images/name_icon02.png) 0 0 no-repeat;
}

.content7_bg .sec5_form .form-item:nth-child(2):before {
  display: block;
  position: absolute;
  width: 32px;
  height: 34px;
  content: '';
  left: 15px;
  top: 9px;
  z-index: 2;
  background: url(../images/tel_icon02.png) 0 0 no-repeat;
}

.content7_bg .sec5_form .form-item:nth-child(3):before {
  display: block;
  position: absolute;
  width: 42px;
  height: 41px;
  content: '';
  left: 6px;
  top: 5px;
  z-index: 2;
  background: url(../images/fenshu_icon01.png) 0 0 no-repeat;
}

.content7_bg .sec5_form .form-item input {
  border: none;
  width: 229px;
  height: 49px !important;
  line-height: 8px !important;
  margin-left: 35px !important;
  border: none;
  font-size: 24px;
}

.content7_bg .sec5_form .submit {
  display: inline-block;
  width: 254px;
  height: 68px;
  line-height: 68px;
  text-align: center;
  animation: scale2 3s infinite;
  background: url(../images/shiting_btn.png) 0 0 no-repeat;
  color: #ef7615;
  font-size: 26px;
  cursor: pointer;
  font-weight: 700;
}

.content7_bg .sec5_form .submit:hover {
  display: inline-block;
  width: 254px;
  height: 68px;
  line-height: 68px;
  text-align: center;
  animation: scale2 3s infinite;
  background: url(../images/shiting_btn.png) 0 0 no-repeat;
  color: #ef7615;
  font-size: 26px;
  cursor: pointer;
  font-weight: 700;
}

.content7_bg .sec5_form .submit:focus {
  display: inline-block;
  width: 254px;
  height: 68px;
  line-height: 68px;
  text-align: center;
  animation: scale2 3s infinite;
  background: url(../images/shiting_btn.png) 0 0 no-repeat;
  color: #ef7615;
  font-size: 26px;
  cursor: pointer;
  font-weight: 700;
}

.content7_bg .sec5_form .select {
  width: 324px;
  position: relative;
  font-size: 24px;
  height: 49px;
  color: #757575;
  line-height: 49px;
  cursor: pointer;
  text-align: left;
  padding-left: 54px;
}

.content7_bg .sec5_form .select:before {
  display: block;
  position: absolute;
  width: 36px;
  height: 29px;
  content: '';
  left: 8px;
  top: 9px;
  z-index: 2;
  background: url(../images/rq_icon.png) 0 0 no-repeat;
  background-size: 36px 29px;
}

.content7_bg .sec5_form .select:hover .list {

  display: block;

}

.content7_bg .sec5_form .list {

  position: absolute;

  top: 48px;

  left: 0;

  z-index: 10;

  width: 100%;

  max-height: 228px;

  background-color: #fafafa;

  color: #333;

  overflow: auto;

  display: none;

}

.content7_bg .sec5_form .list .option {

  padding-left: 15px;

  color: #777;

  line-height: 38px;

}

/* 课前课中课后一体化+五大服务体系 */
.content100 h6.title06 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0px auto 30px auto;
  height: 40px;
  line-height: 40px;
  font-size: 22px;
  font-weight: normal;
  margin-top: -16px;

}

.content8_bg .sec8_main {
  width: 1004px;
  height: 605px;
  background: url(../images/sec8m_bg.jpg) top center no-repeat;
  background-size: 100% 605px;
  box-sizing: border-box;
  text-align: center;
  padding-top: 66px;
  position: relative;
  margin: 0 auto;
}

.sec8_main .keqianm .keqian {
  width: 388px;
  position: absolute;
  top: 100px;
  text-align: left;
  font-weight: 500;
}

.sec8_main .keqianm .keqian dl dt {
  font-size: 30px;
  color: #fff;
  font-weight: bold;
  text-align: center;
}

.sec8_main .keqianm .keqian dl dd {
  font-size: 20px;
  color: #393939;
  line-height: 36px;
  margin-top: 30px;
}

.sec8_main .keqianm .keqian01 {
  left: 30px;
}

.sec8_main .keqianm .keqian01 dl dd {
  padding-left: 70px;
}

.sec8_main .keqianm .keqian02 {
  left: 330px;
}

.sec8_main .keqianm .keqian02 dl dd {
  padding-left: 43px;
}

.sec8_main .keqianm .keqian03 {
  right: -14px;
}

.sec8_main .keqianm .keqian03 dl dd {
  padding-left: 113px;
}

.content8_bg .xxgh_main {
  width: 1000px;
  margin-top: 375px;
  position: relative;
}

.content8_bg .xxgh_main .leaplan {
  position: absolute;
  width: 203px;
  height: 165px;
  text-align: center;
}

.content8_bg .xxgh_main .leaplan dl dt {
  font-size: 24px;
  color: #fff;
  text-align: center;
}

.content8_bg .xxgh_main .leaplan dl dd {
  font-size: 20px;
  color: #2364cd;
  line-height: 32px;
  margin-top: 22px;
}

.content8_bg .xxgh_main .leaplan01 {
  left: 0;
}

.content8_bg .xxgh_main .leaplan02 {
  left: 203px;
}

.content8_bg .xxgh_main .leaplan03 {
  left: 406px;
}

.content8_bg .xxgh_main .leaplan04 {
  left: 602px;
}

.content8_bg .xxgh_main .leaplan05 {
  left: 800px;
}

/*独家研发备考教材 专攻考点难点  */
.content9_bg h6.title06 {
  color: #333333;
  font-size: 24px;
  font-weight: normal;
}

.content9_bg {
  height: 489px;
  background: url(../images/ban9_bg.jpg) no-repeat;
  background-size: 100% 489px;
  box-sizing: border-box;
  text-align: center;
  margin-top: 155px;
  position: relative;
}

.content9_bg .jiaocai_main {
  width: 1000px;
  height: 512px;
  position: absolute;
  top: -134px;
  left: 50%;
  margin-left: -500px;
  background: url(../images/jiaocai_bg_2025.png) top center no-repeat;
}

.content9_bg .sec5_form {
  width: 1000px;
  margin-top: 20px;
  position: absolute;
  bottom: -89px;
}

.content9_bg .sec5_form .form-item {
  width: 324px;
  height: 55px;
  background: #fff;
  border: 2px solid #c5c5c5;
  border-radius: 27px;
  margin-top: 15px;
  position: relative;
  float: left;
  margin-right: 20px;
}

.content9_bg .sec5_form .form-item:nth-child(1):before {
  display: block;
  position: absolute;
  width: 38px;
  height: 36px;
  content: '';
  left: 15px;
  top: 7px;
  z-index: 2;
  background: url(../images/name_icon02.png) 0 0 no-repeat;
}

.content9_bg .sec5_form .form-item:nth-child(2):before {
  display: block;
  position: absolute;
  width: 32px;
  height: 34px;
  content: '';
  left: 15px;
  top: 9px;
  z-index: 2;
  background: url(../images/tel_icon02.png) 0 0 no-repeat;
}

.content9_bg .sec5_form .form-item:nth-child(3):before {
  display: block;
  position: absolute;
  width: 42px;
  height: 41px;
  content: '';
  left: 6px;
  top: 5px;
  z-index: 2;
  background: url(../images/fenshu_icon01.png) 0 0 no-repeat;
}

.content9_bg .sec5_form .form-item input {
  border: none;
  width: 229px;
  height: 49px !important;
  line-height: 8px !important;
  margin-left: 35px !important;
  border: none;
  font-size: 24px;
}

.content9_bg .sec5_form .submit {
  display: inline-block;
  width: 254px;
  height: 68px;
  line-height: 71px;
  text-align: center;
  animation: scale2 3s infinite;
  background: url(../images/zilao_btn.png) 0 0 no-repeat;
  color: #ef7615;
  font-size: 26px;
  cursor: pointer;
  font-weight: 700;
}

.content9_bg .sec5_form .submit:hover {
  display: inline-block;
  width: 254px;
  height: 68px;
  line-height: 71px;
  text-align: center;
  animation: scale2 3s infinite;
  background: url(../images/zilao_btn.png) 0 0 no-repeat;
  color: #ef7615;
  font-size: 26px;
  cursor: pointer;
  font-weight: 700;
}

.content9_bg .sec5_form .submit:focus {
  display: inline-block;
  width: 254px;
  height: 68px;
  line-height: 71px;
  text-align: center;
  animation: scale2 3s infinite;
  background: url(../images/zilao_btn.png) 0 0 no-repeat;
  color: #ef7615;
  font-size: 26px;
  cursor: pointer;
  font-weight: 700;
}





.kecheng_banxiang .kecheng_nr_dxsb {
  float: none;
  width: 100%;
}

.kecheng_banxiang .kecheng_nr_dxsb .kecheng_nr_list h6 {
  padding-top: 10px;
}

.kecheng_banxiang .kecheng_nr_dxsb .kecheng_nr_list p.san {
  position: relative;
  left: 438px;
  top: -314px;
  width: 478px;
  line-height: 30px;
}


/* 4R */
.pc-container .kecheng {
  width: 1044px;
  margin-bottom: 28px;
}

.pc-container .problemBox .gallery-thumbsNew {
  position: relative;
  top: 4px;
}

.pc-container .problemBox .gallery-thumbsNew .swiper-wrapper {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

/* .pc-container .problemBox .gallery-thumbsNew .swiper-wrapper .swiper-slide{width: 300px !important;} */
.pc-container .problemBox .problemBox-nav {
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  position: relative;
  padding-bottom: 18px;
}

.pc-container .problemBox .problemBox-nav img {
  display: none;
}

.pc-container .problemBox .problemBox-nav .pni-one {
  color: #808080;
  font-size: 24px;
  line-height: 24px;
  font-weight: bold;
  margin-left: 5px;
}

.pc-container .problemBox .gallery-thumbsNew .swiper-wrapper .swiper-slide-thumb-active .pni-one {
  color: #125ecc;
}

.pc-container .problemBox .gallery-thumbsNew .swiper-wrapper .swiper-slide-thumb-active .pni-border {
  width: 220px;
  height: 6px;
  background-color: #125ecc;
  position: absolute;
  bottom: 0;
}

.pc-container .problemBox .problemBox-line {
  width: 90%;
  height: 2px;
  background-color: #cacaca;
  margin: 0 auto;
}

.pc-container .problemBox .problemBox-content {
  margin-top: 24px;
}

.pc-container .problemBox .problemBox-content .one-txtOne {
  background: linear-gradient(to right, #125ecc, #fff);
  border-radius: 30px;
  color: #feffff;
  font-size: 20px;
  line-height: 52px;
  font-weight: bold;
  height: 52px;
  padding-left: 32px;
}

/* 4r图片展示 */
.pc-container .problemBox .problemBox-content .pro-two {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 15px;
}

.pc-container .problemBox .problemBox-content .pro-two .pro-two-left {
  width: 330px;
  font-size: 18px;
  line-height: 36px;
  word-break: break-all;
  text-align: justify;
  padding-left: 6px;
}

.pc-container .problemBox .problemBox-content .pro-two .pro-two-right {
  position: relative;
}

.pc-container .problemBox .problemBox-content .pro-two .pro-two-right .ptr-img {
  width: 687px;
  height: 346px;
}

.pc-container .problemBox .problemBox-content .pro-two .pro-two-right .ptr-img img {
  width: 100%;
  height: 100%;
  display: block;
}

.pc-container .problemBox .problemBox-content .pro-two .pro-two-right .ptr-txt {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 62px;
  top: 50px;
  color: #fff;
  text-align: center;
}

.pc-container .problemBox .problemBox-content .pro-two .pro-two-right .ptr-txt .ptr-tItem {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.pc-container .problemBox .problemBox-content .pro-two .pro-two-right .ptr-txt .ptr-txtBig {
  font-size: 16px;
  line-height: 16px;
  color: #e6ba6f;
  font-weight: bold;
}

.pc-container .problemBox .problemBox-content .pro-two .pro-two-right .ptr-txt .ptr-txtborder {
  margin: 3px 0 1px 0;
  width: 178px;
  height: 2px;
  background-color: #492d17;
}

.pc-container .problemBox .problemBox-content .pro-two .pro-two-right .ptr-txt .ptr-txtSmall {
  font-size: 12px;
  line-height: 16px;
}

.pc-container .problemBox .problemBox-content .three-top-center {
  display: flex;
  position: relative;
  border: 8px solid;
  border-image: linear-gradient(to bottom, transparent, 70%, #e0e0e4);
  border-image-slice: 1;
  margin-top: 10px;
}

.pc-container .problemBox .problemBox-content .three-top-center .ttc-title {
  background-color: #8fb2f7;
  color: #ffffff;
  font-size: 22px;
  font-weight: bold;
  writing-mode: vertical-lr;
  text-orientation: upright;
  letter-spacing: 8px;
  width: 58px;
  height: 308px;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* 1对1量身定制培训 */
.pc-container .problemBox .problemBox-content .three-top-center .ttc-fish {
  width: 100%;
  display: flex;
  align-items: center;
  margin: 0 15px;
}

.pc-container .problemBox .problemBox-content .three-top-center .ttc-fishHead .ttc-fishHeadName {
  position: absolute;
  font-size: 64px;
  color: #ffffff;
  top: 8px;
  left: 18px;
  font-weight: bold;
}

.pc-container .problemBox .problemBox-content .three-top-center .ttc-fishLast {
  width: 0;
  height: 0;
  border-top: 60px solid transparent;
  border-right: 60px solid #8fb2f7;
  border-left: 0 solid transparent;
  border-bottom: 60px solid transparent;
}

.pc-container .problemBox .problemBox-content .three-top-center .ttc-fishBox {
  display: flex;
  position: absolute;
  left: 210px;
  top: 47px;
}

.pc-container .problemBox .problemBox-content .three-top-center .ttc-fishBox .ttc-fishBox-item {
  position: relative;
}

.pc-container .problemBox .problemBox-content .three-top-center .ttc-fishBox .ttc-fishBox-item .tfi-des {
  width: 150px;
  position: absolute;
  right: -152px;
  font-size: 16px;
  text-align: left;
}

.pc-container .problemBox .problemBox-content .three-top-center .ttc-fishBox .ttc-fishBox-item .tfi-one {
  display: flex;
  align-items: center;
  height: auto;
  border: 1px solid #ab3341;
  color: #ab3341;
  font-weight: bold;
  font-size: 18px;
  position: relative;
  left: 10px;
  background: #ffffff;
}

.pc-container .problemBox .problemBox-content .three-top-center .ttc-fishBox .ttc-fishBox-item .tfi-one .tfi-one-one {
  background-color: #ab3341;
  color: #ffffff;
  padding: 2px 5px;
  box-sizing: border-box;
  margin-right: 5px;
}

/* 非常6+1学习法 */
.pc-container .problemBox .problemBox-content .three-top-center .ttc-sixone {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.pc-container .problemBox .problemBox-content .three-top-center .ttc-sixone .ttc-soneImg {
  width: 442px;
  height: 302px;
}

/* 至尊9+1服务 */
.pc-container .problemBox .problemBox-content .three-top-center .nineadd .nineaddImg {
  width: 890px;
  height: 276px;
}

/* tabox */
.pc-container .problemBox .problemBox-content .pro-tabox {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin: 20px 0;
}

.pc-container .problemBox .problemBox-content .pro-tabox .pro-tabox-item {
  display: flex;
  flex-direction: column;
  position: relative;
}

.pc-container .problemBox .problemBox-content .pro-tabox .pro-tabox-item::before,
.pc-container .problemBox .problemBox-content .pro-tabox .pro-tabox-item::after {
  content: "";
  width: 50%;
  height: 3px;
  background: #125ecc;
  position: absolute;
  left: 0;
  bottom: 0;
}

.pc-container .problemBox .problemBox-content .pro-tabox .pro-tabox-item::after {
  background: #f9cd15;
  right: 0;
  left: auto;
}

.pc-container .problemBox .problemBox-content .pro-tabox .pro-tabox-item .pti-head {

  background: #f0f0f0;
  color: #fff;
  font-size: 18px;
  width: 330px;
  height: 128px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #333;
  border-radius: 4px;
}

.pc-container .problemBox .problemBox-content .pro-tabox .pro-tabox-item .pti-body {
  width: 100%;
  height: 145px;
  color: #000;
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
}


/* 战队老师 */
.pc-container .problemBox .problemBox-content .zdteacher {
  margin: 30px auto 0;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
  justify-content: space-between;
  height: 242px;
  width: 1000px;
}

.pc-container .problemBox .problemBox-content .zdteacher ul {
  display: flex;
  width: 100%;
  justify-content: space-between;
  flex-wrap: wrap;
}

.pc-container .problemBox .problemBox-content .zdteacher ul li {
  width: 191px;
  position: relative;
  height: 236px;
  margin-bottom: 10px;
}

.pc-container .problemBox .problemBox-content .zdteacher ul li::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background: url(../images/blue-hat.png) no-repeat;
}

.pc-container .problemBox .problemBox-content .zdteacher ul li:first-child::before {
  display: none;
}

/* .pc-container .problemBox .problemBox-content .zdteacher ul li:first-child{
  width: 428px;
  height: 236px;
} */


/* 
.pc-container .problemBox .problemBox-content .zdteacher .flexL{
  width: 440px;
}

.pc-container .problemBox .problemBox-content .zdteacher ul{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 594px;
}
.pc-container .problemBox .problemBox-content .zdteacher ul li{
  width: 191px;
  position: relative;
  height: 236px;
  margin-bottom: 10px;
}
.pc-container .problemBox .problemBox-content .zdteacher ul li::before{
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background: url(../images/blue-hat.png) no-repeat;
} */





.pc-container .problemBox .problemBox-content .zdteacher ul li p {
  font-size: 18px;
  color: #fff;
  position: relative;
  top: -58px;
  text-align: left;
  padding-left: 16px;
}

.pc-container .problemBox .problemBox-content .zdteacher ul li span {
  font-size: 14px;
}



.pc-container .problemBox .problemBox-content .zdteacher .ztleft {
  display: flex;
  flex-wrap: wrap;
  align-items: end;
  width: 50%;
}

.pc-container .problemBox .problemBox-content .zdteacher .ztleft .ztleft-item {
  position: relative;
  margin-right: 10px;
  margin-bottom: 15px;
  cursor: pointer;
}

.pc-container .problemBox .problemBox-content .zdteacher .ztleft .ztleft-item .ztitem-title {
  text-align: left;
  font-size: 20px;
  font-weight: bold;
  color: #f9ae3b;
  margin-bottom: 5px;
  height: 30px;
  display: flex;
  align-items: center;
}


.pc-container .problemBox .problemBox-content .zdteacher .ztitem-tea .ztitem-tea-img {
  width: 167px;
  height: 205px;
}

.pc-container .problemBox .problemBox-content .zdteacher .ztitem-tea .ztitem-tea-name {
  position: absolute;
  bottom: 5px;
  left: 8px;
  display: flex;
  flex-direction: column;
  text-align: left;
  font-size: 16px;
  color: #fff;
}

.pc-container .problemBox .problemBox-content .zdteacher .ztitem-tea .ztitem-tea-name span {
  font-weight: bold;
  font-size: 20px;
}


/* 按钮 */
.pc-container .one-six {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 36px;
}

.pc-container .one-six .one-six-in .btn-red {
  transition: all 0.2s linear;
  width: 230px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #b20c0c;
  border-radius: 50px;
  margin-right: 15px;
}

.pc-container .one-six .one-six-in:hover .btn-red {
  transform: translate(0, -10px);
  box-shadow: 0 6px 30px 0 rgba(0, 0, 0, .2);
}

.pc-container .one-six .one-six-in .btn-red .btn-red-img {
  width: 27px;
  height: 26px;
}

.pc-container .one-six .one-six-in .btn-red .btn-red-img img {
  display: block;
  width: 100%;
  height: 100%;
}

.pc-container .one-six .one-six-in .btn-red .btn-red-txt {
  font-size: 22px;
  line-height: 22px;
  color: #ffffff;
  font-weight: bold;
  margin-left: 5px;
}

.pc-container .one-six .one-six-in .btn-red .btn-red-txt a {
  color: #fff;
}

.pc-container .one-six .one-six-in .btn-white {
  background-color: #ffffff;
  border: 1px solid #b20c0c;
}